Subject: Re: FVWM: fvwm for MacOS X

From: Mattias Andersson <[email-masked]>
Date: Thu, 29 Aug 2002 04:20:18 +0200

On Tue, 16 Jul 2002 13:32:46 +0100 (BST)
Toby Blake <[email-masked]> wrote:

> > > I can find a trace of 2.4.7, but it only contains man pages. If you want
> > > fvwm packages for your OS, ask OpenDarwin people, or install from sources.
> > 
> > Go to fink.sourceforge.net and install fink. Then you can get fvwm2 version
> > 2.4.7 without any problem. It works fine for me.
> > 
> > And you want fink no matter what. Trust me on that.
> 
> Great, thanks very much for the info.  And also thanks to Mikhael for
> the reply.
> 
> Cheers
> Toby

I agree with that "compile from the sources".
I am writing this on a Mac 8500/120 using 2.5.3 CVS.
And yes, under LinuxPPC - what else! :)
Everything work if you have X running in OS X.
Check out X on X!

Mattias Andersson, Falun Sweden
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].